/*     338425 : BLANK 컨텐츠      */
.blank__338425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__338425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__338425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__338425__ {height:0px}
}

/*     306105 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__306105__ a {border:none}
.slide_wide__306105__ a img {border:none}
.slide_wide__306105__.slide_zindex .owl-item {z-index:1}
.slide_wide__306105__ .item {position:relative}
.slide_wide__306105__ .item img {vertical-align:top;}
.slide_wide__306105__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__306105__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__306105__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__306105__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__306105__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__306105__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__306105__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__306105__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__306105__ .owl-nav .owl-prev {left:10px}
.slide_wide__306105__ .owl-nav .owl-next {right:10px}
.slide_wide__306105__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__306105__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__306105__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__306105__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__306105__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__306105__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__306105__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__306105__ .owl-dots .owl-dot.active span,
.slide_wide__306105__ .owl-dots .owl-dot:hover span {background:#cd0000}

.slide_wide__306105__.empty__306105__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__306105__.build_edit_mode .item {display:none}
.slide_wide__306105__.build_edit_mode .item img {width:100%}
.slide_wide__306105__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__306105__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__306105__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__306105__ .owl-dots {top:30px;left:25px;}
	.slide_wide__306105__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__306105__ {max-width:1460px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__306105__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__306105__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__306105__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__306105__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__306105__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__306105__ .owl-nav .owl-prev {left:25px}
	.slide_wide__306105__ .owl-nav .owl-next {right:25px}

	.slide_wide__306105__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__306105__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     306115 : BLANK 컨텐츠      */
.blank__306115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__306115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__306115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__306115__ {height:0px}
}

/*     306125 : 최근 게시글      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.bd_wrap__306125__ {position:relative;margin:0 -15px;padding:20px 15px;background:#f5f5f5}
.bd_wrap__306125__:after {content:'';display:block;clear:both;}
.bd_wrap__306125__ .bd_title {float:left;margin:0 15px 0 0;padding:0;font-size:14px;font-weight:bold;color:#333;line-height:20px;letter-spacing:-.03em;}
.bd_wrap__306125__ .bd_btn_more {box-sizing:border-box;display:block;position:absolute;top:20px;right:15px;width:20px;height:20px;padding-left:8px;font-size:0;}
.bd_wrap__306125__ .bd_btn_more:before {content:'\e601';display:block;font-size:14px;font-family:'icomoon_slider';color:#333;line-height:20px;}

.bd__306125__ {overflow:hidden;}
.bd__306125__ .item {margin:0;padding:0;list-style-type:none;}
.bd__306125__ .item .figure {display:none;}
.bd__306125__ .item .caption {display:block;padding-right:35px;}
.bd__306125__ .item .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.bd__306125__ .item .caption .title img {display:inline-block;width:auto;}
.bd__306125__ .item .caption .title .comment {display:none;}
.bd__306125__ .item .caption .title .icon_new {margin-left:5px;}
.bd__306125__ .item .caption .cont {display:none;}
.bd__306125__ .item .caption .date {display:none;}
.bd__306125__.none_data {font-size:16px;color:#666;text-align:center;line-height:20px;letter-spacing:-.03em;}

.bd__306125__ .owl-nav {display:none;}
.bd__306125__ .owl-dots {display:none;}

.bd__306125__.build_edit_mode .item {display:none}
.bd__306125__.build_edit_mode .item img {width:100%}
.bd__306125__.build_edit_mode .item:first-child {display:block}

@media all and (max-width:1023px){
	.bd__306125__.owl-carousel {width:auto;}
	.bd__306125__ .owl-stage {transform:none !important;transition:none !important;}
}

@media all and (min-width:1024px){
	.bd_wrap__306125__ {margin:0;padding:30px 30px 35px;}
	.bd_wrap__306125__ .bd_title {float:none;margin:0 0 20px;font-size:26px;line-height:30px;}
	.bd_wrap__306125__ .bd_btn_more {display:none;}

	.bd__306125__ {box-sizing:border-box;overflow:visible;width:100%;margin:0 auto;padding:0;}
	.bd__306125__.slide_zindex .owl-item {z-index:1}
	.bd__306125__ .item .figure {display:block;float:left;margin-right:30px;}
	.bd__306125__ .item .figure img {width:auto;vertical-align:top;}
	.bd__306125__ .item .caption {overflow:hidden;padding-right:0;}
	.bd__306125__ .item .caption .title {font-size:20px;font-weight:bold;color:#333;line-height:25px;}
	.bd__306125__ .item .caption .title .comment {display:inline;}
	.bd__306125__ .item .caption .cont {display:block;margin-top:10px;font-size:16px;color:#666;line-height:22px;letter-spacing:-.03em;}
	.bd__306125__ .item .caption .date {display:block;margin-top:20px;font-size:14px;color:#888;line-height:18px;letter-spacing:-.01em;}
	.bd__306125__.none_data {padding:30px 0;line-height:22px;}

	.bd__306125__ .owl-nav {display:block;position:absolute;top:-45px;right:0;z-index:2;font-size:0;-webkit-tap-highlight-color:transparent}
	.bd__306125__ .owl-nav [class*='owl-'] {width:20px;height:20px;line-height:20px;font-size:0;cursor:pointer;}
	.bd__306125__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:}
	.bd__306125__ .owl-nav .owl-next {margin-left:5px;}
	.bd__306125__ .owl-nav .owl-prev:before {content:'\e600'}
	.bd__306125__ .owl-nav .owl-next:before {content:'\e601'}
	.bd__306125__ .owl-nav .disabled {opacity:0.5;cursor:default}

	.bd__306125__ .owl-dots {display:block;position:absolute;right:0;bottom:-30px;font-size:0;box-sizing:border-box;}
	.bd__306125__ .owl-dots .owl-dot {display:inline-block}
	.bd__306125__ .owl-dots .owl-dot span {display:block;width:8px;height:8px;margin:0 3px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.bd__306125__ .owl-dots .owl-dot.active span,
	.bd__306125__ .owl-dots .owl-dot:hover span {background:#000000}
}

/*     306135 : BLANK 컨텐츠      */
.blank__306135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__306135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__306135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__306135__ {height:20px}
}

/*     306145 : 타이틀 텍스트      */
.title__306145__ {font-size:0}
.title__306145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__306145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__306145__.style_top p {padding-top:10px}
.title__306145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__306145__.style_right p {padding-right:14px}
.title__306145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__306145__.style_bottom p {padding-bottom:12px}
.title__306145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__306145__.style_left p {padding-left:14px}
.title__306145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__306145__.style_circle1 p {padding-left:18px}
.title__306145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__306145__.style_circle2 p {padding-left:18px}
.title__306145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__306145__ p {font-size:30px}
	.title__306145__.style_top p:before {width:30px}
	.title__306145__.style_right p:before {height:30px}
	.title__306145__.style_bottom p:before {width:30px}
	.title__306145__.style_left p:before {height:30px}
}

/*     306155 : BLANK 컨텐츠      */
.blank__306155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__306155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__306155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__306155__ {height:10px}
}

/*     306165 : 숫자형 타이틀      */
.num_title__306165__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#e7e7e7;text-align:center;line-height:25px;letter-spacing:-.03em;}
.num_title__306165__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000;text-align:center;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__306165__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__306165__ .title {font-size:22px;text-align:left;line-height:26px;}
}

/*     306175 : BLANK 컨텐츠      */
.blank__306175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__306175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__306175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__306175__ {height:5px}
}

/*     306185 : 장문 텍스트      */
.textarea__306185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__306185__ p {font-size:16px;text-align:left;}
}

/*     306195 : 숫자형 타이틀      */
.num_title__306195__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#e7e7e7;text-align:center;line-height:25px;letter-spacing:-.03em;}
.num_title__306195__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000;text-align:center;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__306195__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__306195__ .title {font-size:22px;text-align:left;line-height:26px;}
}

/*     306205 : BLANK 컨텐츠      */
.blank__306205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__306205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__306205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__306205__ {height:5px}
}

/*     306215 : 장문 텍스트      */
.textarea__306215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__306215__ p {font-size:16px;text-align:left;}
}

/*     306225 : 숫자형 타이틀      */
.num_title__306225__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#e7e7e7;text-align:center;line-height:25px;letter-spacing:-.03em;}
.num_title__306225__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#000;text-align:center;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__306225__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__306225__ .title {font-size:22px;text-align:left;line-height:26px;}
}

/*     306235 : BLANK 컨텐츠      */
.blank__306235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__306235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__306235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__306235__ {height:5px}
}

/*     306245 : 장문 텍스트      */
.textarea__306245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__306245__ p {font-size:16px;text-align:left;}
}

/*     306255 : BLANK 컨텐츠      */
.blank__306255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__306255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__306255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__306255__ {height:35px}
}

/*     306265 : 블록 설정      */
.block_option__306265__ {display:table;width:100%}
.block_option__306265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__306265__ > div.white-space {padding-left:0 !important;padding-right:0 !important;}
}

/*     306275 : 이미지 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide__306275__ {box-sizing:border-box;padding:30px 15px;background:#cd0000;}
.slide__306275__ a {border:none}
.slide__306275__ a img {border:none}
/*.slide__306275__ .owl-item {z-index:1;}*/
.slide__306275__ .item {position:relative}
.slide__306275__ .item .caption_wrap {margin-bottom:30px;}
.slide__306275__ .item .caption_box .title {margin:0 0 10px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;opacity:.5;}
.slide__306275__ .item .caption_box .subject {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:25px;letter-spacing:-.03em;}
.slide__306275__ .item .caption_box .exp_text {margin:8px 0 0;padding:0;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;}
.slide__306275__ .item .caption_box .btn_more {margin-top:10px;text-align:right;}
.slide__306275__ .item .caption_box .btn_more a {display:inline-block;position:relative;padding-right:12px;font-size:13px;color:#ffffff;line-height:20px;vertical-align:top;}
.slide__306275__ .item .caption_box .btn_more a:before {content:'';display:block;position:absolute;top:8px;right:0;width:6px;height:1px;background:#ffffff;transform:rotate(220deg);}
.slide__306275__ .item .caption_box .btn_more a:after {content:'';display:block;position:absolute;top:11px;right:0;width:6px;height:1px;background:#ffffff;transform:rotate(142deg);}
.slide__306275__ .item .figure img {vertical-align:top;}

.slide__306275__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__306275__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;cursor:pointer;opacity:0.7}
.slide__306275__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;color:#ffffff}
.slide__306275__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__306275__ .owl-nav .owl-prev {left:5px}
.slide__306275__ .owl-nav .owl-next {right:5px}
.slide__306275__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__306275__ .owl-nav .owl-next:before {content:'\e601'}
.slide__306275__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide__306275__ .owl-dots {margin-top:20px;font-size:0;text-align:center;}
.slide__306275__ .owl-dots .owl-dot {display:inline-block;vertical-align:top;}
.slide__306275__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;margin:0 5px;background:#ffffff;border-radius:30px;opacity:.5;transition:opacity 200ms ease}
.slide__306275__ .owl-dots .owl-dot:first-child span {margin-left:0;}
.slide__306275__ .owl-dots .owl-dot.active span,
.slide__306275__ .owl-dots .owl-dot:hover span {opacity:1;}

.slide__306275__.build_edit_mode .item {display:none}
.slide__306275__.build_edit_mode .item img {width:100%}
.slide__306275__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.slide__306275__ {padding:0;background:none;}
	.slide__306275__ .item {position:relative;}
	.slide__306275__ .item .caption_wrap {position:absolute;top:0;bottom:0;left:0;margin:0;}
	.slide__306275__ .item .caption {display:table;width:440px;height:100%;}
	.slide__306275__ .item .caption_inner {display:table-cell;vertical-align:middle;}
	.slide__306275__ .item .caption_box {box-sizing:border-box;height:370px;padding:60px;background:#cd0000;}
	.slide__306275__ .item .caption_box .title {margin-bottom:15px;font-size:24px;line-height:29px;}
	.slide__306275__ .item .caption_box .subject {font-size:30px;line-height:35px;}
	.slide__306275__ .item .caption_box .exp_text {margin-top:12px;font-size:16px;line-height:24px;}
	.slide__306275__ .item .caption_box .btn_more {margin-top:20px;}
	.slide__306275__ .item .caption_box .btn_more a {padding-right:15px;font-size:15px;}
	.slide__306275__ .item .caption_box .btn_more a:before {width:7px;}
	.slide__306275__ .item .caption_box .btn_more a:after {top:12px;width:7px;}
	.slide__306275__ .item .figure {text-align:right;}
	.slide__306275__ .item .figure img {display:inline-block;width:auto;}

	.slide__306275__ .owl-dots {box-sizing:border-box;position:absolute;bottom:140px;left:60px;width:auto;margin:0;}
	.slide__306275__ .owl-dots .owl-dot span {margin:0 7px;}
}

/*     306285 : 실선(PC)      */
.solid_line__306285__ {display:block;position:relative;width:100%;height:180px}
.solid_line__306285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__306285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__306285__ {height:30px}
	.solid_line__306285__:before {display:none;}
}

/*     306295 : 타이틀 텍스트      */
.title__306295__ {font-size:0}
.title__306295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__306295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__306295__.style_top p {padding-top:10px}
.title__306295__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__306295__.style_right p {padding-right:14px}
.title__306295__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__306295__.style_bottom p {padding-bottom:12px}
.title__306295__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__306295__.style_left p {padding-left:14px}
.title__306295__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__306295__.style_circle1 p {padding-left:18px}
.title__306295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__306295__.style_circle2 p {padding-left:18px}
.title__306295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__306295__ p {font-size:16px}
	.title__306295__.style_top p:before {width:16px}
	.title__306295__.style_right p:before {height:16px}
	.title__306295__.style_bottom p:before {width:16px}
	.title__306295__.style_left p:before {height:16px}
}

/*     306305 : 한줄 텍스트      */
.text__306305__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__306305__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__306305__ p {font-size:40px}
}

/*     306315 : 한줄 텍스트      */
.text__306315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__306315__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__306315__ p {font-size:16px}
}

/*     306325 : 한줄 텍스트      */
.text__306325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__306325__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__306325__ p {font-size:16px}
}

/*     306335 : 타이틀 텍스트      */
.title__306335__ {font-size:0}
.title__306335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__306335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__306335__.style_top p {padding-top:10px}
.title__306335__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__306335__.style_right p {padding-right:14px}
.title__306335__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__306335__.style_bottom p {padding-bottom:12px}
.title__306335__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__306335__.style_left p {padding-left:14px}
.title__306335__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__306335__.style_circle1 p {padding-left:18px}
.title__306335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__306335__.style_circle2 p {padding-left:18px}
.title__306335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__306335__ p {font-size:16px}
	.title__306335__.style_top p:before {width:16px}
	.title__306335__.style_right p:before {height:16px}
	.title__306335__.style_bottom p:before {width:16px}
	.title__306335__.style_left p:before {height:16px}
}

/*     306345 : 한줄 텍스트      */
.text__306345__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__306345__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__306345__ p {font-size:40px}
}

/*     306355 : 한줄 텍스트      */
.text__306355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__306355__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__306355__ p {font-size:16px}
}

/*     306365 : 타이틀 텍스트      */
.title__306365__ {font-size:0}
.title__306365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__306365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__306365__.style_top p {padding-top:10px}
.title__306365__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__306365__.style_right p {padding-right:14px}
.title__306365__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__306365__.style_bottom p {padding-bottom:12px}
.title__306365__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__306365__.style_left p {padding-left:14px}
.title__306365__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__306365__.style_circle1 p {padding-left:18px}
.title__306365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__306365__.style_circle2 p {padding-left:18px}
.title__306365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__306365__ p {font-size:16px}
	.title__306365__.style_top p:before {width:16px}
	.title__306365__.style_right p:before {height:16px}
	.title__306365__.style_bottom p:before {width:16px}
	.title__306365__.style_left p:before {height:16px}
}

/*     306375 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__306375__ {overflow:hidden}
.quick_nav__306375__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__306375__ > ul:after {content:'';display:block;clear:both}
.quick_nav__306375__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__306375__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__306375__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__306375__ .item .item_inner .subject {display:block;font-size:14px;color:#666666;line-height:20px;letter-spacing:-.03em;}
.quick_nav__306375__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#666666;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__306375__ > ul {margin-left:-10px}
	.quick_nav__306375__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__306375__ .item {height:50px;}
	.quick_nav__306375__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__306375__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__306375__ .item .item_inner:hover .subject, .quick_nav__306375__ .item .item_inner:hover .content {color:#cd0000;}
}

/*     306385 : BLANK 컨텐츠      */
.blank__306385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:95px}
.blank__306385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__306385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__306385__ {height:40px}
}

